@font-face {
	font-family: Prompt;
	src: url(../fonts/Prompt.ttf);
}

@font-face {
    font-family: Lekton;
    src: url(../fonts/Lekton.ttf);
}

@font-face {
	font-family: Lekton-Bold;
	src: url(../fonts/Lekton-Bold.ttf);
}

@font-face {
	font-family: Barlow;
	src: url(../fonts/Barlow.ttf);
}

@font-face {
    font-family: Knockout-26;
    src: url(../fonts/Knockout-26.otf);
}

@font-face {
    font-family: Knockout-28;
    src: url(../fonts/Knockout-28.otf);
}

@font-face {
    font-family: Knockout-47;
    src: url(../fonts/Knockout-47.otf);
}

@font-face {
    font-family: Knockout-50;
    src: url(../fonts/Knockout-50.otf);
}

@font-face {
    font-family: Knockout-73;
    src: url(../fonts/Knockout-73.otf);
}

body {
	font-family: Lekton !important;
	overflow: hidden;
	background: #344570 url("../images/bg.jpg");
	background-size: cover;
	background-attachment: fixed;
	color: #f7f7f7;
	/*cursor: url(../images/cursor_down.png) 0 0, pointer;*/
}

p {
	margin-bottom: 0 !important;
}

nav {
	display: none !important;
}

.line-1 {
	margin-top:50px;
	text-align: right;
	width: 80px;
}

.line-2c {
	margin-top: 60px !important;
	margin-bottom: 60px !important;
}

.author-name {
	font-size: 16px;
	font-family: Lekton;
	font-weight: bold;
	color: white;
    margin-bottom: 5px;
}

.author-detail {
	margin-top: 45px;
	padding-top: 25px;
	border-top:1px solid #e6e6e6;
}

.profession-text-italic {
	font-style: italic;
}

.about-me-text-col {
	padding-left: 80px;
	padding-right: 80px;
}

div.profession-text-contact-border:before{
	content: "";
    border-bottom: 1px solid #e6e6e6;
    width: 160px;
    display: block;
}

.profession-text-contact {
	padding-top: 25px;
}

.text-view-2b {
	margin-bottom: 30px;
}


.profession-text {
	font-family: Lekton;
	font-size: 16px;
	margin-bottom: 5px;
}

.line-2 {
	margin-top:60px;
	width: 80px;
	text-align: right;
}

.line-3 {
	height: 163px;
}

.line-4 {
	height: 343px;
}

.row-menu-text {
	margin-top: 70px;
}

.menu-ul {
	display: inline-grid;
}

.menu-ul li {
	list-style: none !important;
}

.btn {
	font-size: 20px;
	margin-top: 0;
	color: #e6e6e6;
    font-family: Prompt !important;
    text-transform: uppercase !important;
	border-radius: 0;
}

.btn:hover {
	color: #e6e6e6;
}

.menu-button {
	text-align: left;
	font-size: 20px;
	margin-top: 0;
	color: #e6e6e6;
    font-family: Prompt !important;
    text-transform: uppercase !important;
	border-radius: 0;
}

.lfs-text-2-col {
	text-align: left !important;
	padding-left: 0 !important;
}

.menu-button:hover {
	background-color: #e6e6e6;
	color: #2f416d;
	border-radius: 0;
}

.send-button {
	background-color: #e6e6e6;
	color: #2f416d;
	border-radius: 0;
    font-family: Prompt !important;
    text-transform: uppercase !important;
    border-color: transparent !important;
	font-size: 13px;
}

.row-scroll {
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
}

.only-mobile {
	display: none;
}

.menu-text {
	font-size: 13px;
}

.line-4-col {
	padding: 0;
	text-align: right;
}

.line-3-col {
	padding: 0;
	text-align: right;
}

.text-view-2 {
    font-size: 11.5px;
	line-height: 1.8;
	font-family: Lekton;
}

.mainview {
	padding-left: 80px;
	padding-right: 80px;
}

.form-row {
	padding-right: 40px;
	text-align: right;
}

::placeholder {
    font-family: Lekton;
	color: #e6e6e6;
	text-transform: uppercase;
}

.send-button-col {
	margin-top: 20px;
}

.box-img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

.row-pages-view5 {
	margin-top: 35px;
}

.form-control-view-5 {
	color: white;
	margin-top: 15px;
	border-radius: 0;
	background-color: transparent;
	border: 1px solid #e0e0e0 !important;
    opacity: 0.8;
	font-family: Lekton !important;
	font-size: 14px;
	letter-spacing: normal;
}

.message-form {
	height: 161px;
}

.scroll-button:hover {
    background-color:#e6e6e6;
    color: #3e5064;
    border: none;
}

.text-2-row {
	margin-top: 60px;
}

.text-view2-col {
	padding-left: 80px;
}

.text-view-1 {
	font-size: 22px;

}

.left-top-line-2 {
	padding-right: 0 !important;
	text-align: right;
	width: 100% !important;
}

.left-top-line-1 {
	padding-right: 0 !important;
    text-align: left;
    padding-left: 0;
	width: 100% !important;
}

.lfs-text {
	font-size: 24px;
	text-transform: uppercase;
    font-family: Prompt;
}

.text-view-1 {
    font-family: Lekton;
    font-size: 20px;
    padding-top: 76px;
    font-style: italic;
}

div.text-view-border:before {
	content: "";
	border-bottom:1px solid #e6e6e6;
	width:318px;
	display:block;
}

div.text-view-border:after {
	content: "";
	border-top:1px solid #e6e6e6;
	width:241px;
	display:block;
	margin-bottom: 20px;
}

.line-2-b {
	margin-top: 60px !important;
	margin-bottom: 60px !important
}

.text-view-col {
	text-align: left;
}

.text-view-h1 {
	font-size: 30px !important;
    font-family: Lekton !important;
    text-transform: uppercase !important;
    margin-bottom: 0 !important;
}

.text-view-h2 {
    font-family: Lekton-Bold !important;
    font-size: 18px;
}

.view-4-featured {
	padding: 30px !important;
	border-left:1px solid #e6e6e6;
	margin-top: 20px;
}

.lfs-text-col {
	padding-top: 72px;
	padding-left: 0;
    padding-right: 0 !important;
    text-align: left;
}

.row-pages{
    margin-right: 0 !important;
    margin-left: 0 !important;
}

.eq-height {
	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
}

.logo-container {
	position: absolute !important;
	top: 0;
	right: 0;
	z-index: 1;
}

a.logo {
	float: right;
	padding-top: 50px;
	padding-right: 150px;
    display: none;
}

a.logo img {
	max-width: 110px;
	width: 110px;
	height: auto;
}

aside.left-side {
	position: absolute;
	width: 120px;
	height: 100vh;
	background-color: #f7f7f7;
	padding: 0;
	z-index: 99999999;
}

.right-side {
	left: 120px;
}

a.left-side-a {
	color: #2E426D;
	font-size: 35px;
	position: relative;
    z-index: 100000;
}

a.left-side-a.active {
	opacity: 1;
}

a.left-side-a:hover {
    text-decoration: none;
}

.left-side-ul {
	display: none;
	text-align: center !important;
	padding: 0;
	margin-top: 150%;
}

.left-side-li {
	text-align: center !important;
	list-style: none;
	margin-bottom: 25px;
}

.mainview {
	color: #f7f7f7;
}

.mainbag {
	padding: 0 !important;
}

.right-side-ul {
	padding-left: 40px;
	margin-top: 15%;
	transform-style: preserve-3d;
}

.right-side-li {
	list-style: none;
	transform-style: preserve-3d;
}

.right-side-a {
	font-family: Lekton !important;
	text-transform: uppercase;
	font-size: 55px;
	line-height: 55px;
	color: #f7f7f7;
}

header {
	position: relative;
	z-index: 999999;
	height: 100vh;
	background: #EAE9EB;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	/*cursor: url(../images/landing_cursor.png) 0 0, pointer !important;*/
}

a.landing-logo {
    float: right;
    padding-top: 50px;
    padding-right: 150px;
}

a.landing-logo img {
    max-width: 110px;
    width: 110px;
    height: auto;
}

.landing-logo {
	z-index: 1000;
}

.landing-scroll {
	position: absolute;
	bottom: 1%;
	left: 0;
	right: 0;
	width: 50px;
	height: 50px;
	z-index: 999;
	margin: auto;
}

#typewriter {
	text-align: left;
	font-family: Lekton;
	font-size:22px;
	color:#2f416d;
	line-height:42px;
}

.wrapper {
  perspective: 700px;
}

.wrapper:hover .inner {
  transition: .60s;
  transform: rotateY(-10deg)

}

.inner {
  transition: .10s;
  transform: rotateY(-12deg);
  overflow: visible;
  margin-left:100px;
}

.perspective-menu-li {
    font-size: 60px;
	transform: rotateY(0) rotateZ(0) rotateX(0);
	transform-origin: left;
	transition: 0.3s transform;
}

.perspective-menu-ul {
	margin-top: 25px;
    list-style: none;
    line-height: 1.1;
    width: 100vw;
}

.perspective-menu-a {
    font-family: Prompt;
    color: white;
    text-transform: uppercase;
}

.perspective-menu-a:hover {
    -webkit-text-stroke-width: 1.5px !important;
    -webkit-text-stroke-color: white;
    color:rgba(255, 255, 255, 0) !important;
    text-decoration: none !important;
}

.view-5-subtitle {
    padding-top: 40px;
    padding-bottom: 20px;
    font-style: italic;
    font-family: Lekton;
    font-weight: 400;
    font-size: 17px !important;
}

.smaller-line  {
    height: 300px;
}

#hover-menu {
    position: absolute;
    z-index: 100;
    overflow: auto;
	top: 42% !important;
	transform: translateY(-40%) !important;
	-webkit-transform: translateY(-40%) !important;
	-moz-transform: translateY(-40%) !important;
	-ms-transform: translateY(-40%) !important;
	-o-transform: translateY(-40%) !important;
}

#landing-menu {
    position: absolute;
    left: 100px;
    z-index: 100;
    overflow: auto;
	top: 42% !important;
	transform: translateY(-40%) !important;
	-webkit-transform: translateY(-40%) !important;
	-moz-transform: translateY(-40%) !important;
	-ms-transform: translateY(-40%) !important;
	-o-transform: translateY(-40%) !important;
}

.overlay {
    opacity: 0.1;
}

.non-visible {
    visibility: hidden;
}

.hidden {
    display: none !important;
}

span.highlight {
    opacity: 1 !important;
    visibility: visible !important;
	font-family: Lekton-Bold !important;
	font-size: 15px;
}

span.title-highlight {
	opacity: 1 !important;
	visibility: visible !important;
	font-family: Lekton-Bold !important;
	font-size: 20px;
}

.nav-tabs {
    border: none;
}

.arrow-down-top {
	height: 30px;
	width: 15px;
	color: #e6e6e6;
	position: relative;
	top: -50px;
	right: -39px;
}

.arrow-down-bottom {
	height: 30px;
	width: 15px;
	color: #e6e6e6;
	position: relative;
	top: 10px;
	right: -8px;
}

button.invert {
    background-color: #e6e6e6;
    color:#2f416d;
}

#nav-icon {
	width: 25px;
	height: 25px;
	position: relative;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
}

#nav-icon span {
	display: block;
	position: absolute;
	height: 5px;
	width: 35px;
	background: #e6e6e6;
	border-radius: 5px;
	opacity: 1;
	left: 0;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}

#nav-icon span:nth-child(1) {
  top: 0;
}

#nav-icon span:nth-child(2) {
  top: 10px;
}

#nav-icon span:nth-child(3) {
  top: 20px;
}

#nav-icon.open span:nth-child(1) {
  top: 18px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}

#nav-icon.open span:nth-child(2) {
  opacity: 0;
  left: -60px;
}

#nav-icon.open span:nth-child(3) {
  top: 18px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

.mobile li a {
	color: white;
    font-size: 11.5px;
    line-height: 1.6;
    font-family: Lekton;
}

.navbar-collapse {
    position: relative;
    z-index: 10000000;
    top: 130px;
}

#hover-menu::-webkit-scrollbar {
	width: 0 !important;
	display: none !important;
}

#hover-menu {
	scrollbar-width: none !important;
	-ms-overflow-style: none !important;
	overflow: -moz-scrollbars-none !important;
	top: 70px;
	left: -100px;
}

#landing-menu::-webkit-scrollbar {
	width: 0 !important;
	display: none !important;
}

#landing-menu {
	scrollbar-width: none !important;
	-ms-overflow-style: none !important;
	overflow: -moz-scrollbars-none !important;
	left: -225px;
}


#view-0 {
	padding: 0;
}

.work-tab-content::-webkit-scrollbar,
.work-tab-content::-webkit-scrollbar-thumb,
.work-tab-content::-webkit-scrollbar-track {
	width: 8px;
	border: none;
	background:transparent;
}

.work-tab-content::-webkit-scrollbar-button,
.work-tab-content::-webkit-scrollbar-track-piece,
.work-tab-content::-webkit-scrollbar-corner,
.work-tab-content::-webkit-resizer {
	display: none;
}

.work-tab-content::-webkit-scrollbar-thumb {
	border-radius: 0;
	background-color: white;
}

.work-tab-content::-webkit-scrollbar-track {
	background-image: url("../images/scrollbar.png");
	background-repeat: repeat-y;
	background-size: contain;
}

.work-tab-content {
	direction: rtl;
	overflow-y: scroll;
}

.work-tab {
	max-height: 500px;
	direction: ltr;
}

.tab-img {
	display: block;
    width: 160px;
    height: 85px;
    object-fit:cover;
    text-align: left;
}

.reference-img {
	width: 100%;
}

.tab-title {
	font-size: 20px;
	text-transform: uppercase;
	font-family: Lekton;
	text-align: left;
	padding-top: 40px;
	padding-bottom: 40px;
	color: white;
}

.tab-subtitle {
	font-size: 24px;
	color: #e6e6e6;
	font-family: Lekton !important;
	text-transform: uppercase !important;
	text-align: left;
	padding-top: 20px;
	padding-bottom: 20px;
}

.tab-ul {
	list-style:decimal;
}

.tab-li {
	padding: 5px;
	font-size: 13px;
	line-height: 2.0;
    font-family: Lekton;
}

.line-2 {
	position: relative;
}

.perspective-menu-li:hover {
	transform: rotateY(20deg) rotateZ(0) rotateX(0);
	transform-origin: left;
	transition: 0.3s transform;
}

#hover-menu {
	display: none;
}

svg.wave {
    width: 70px;
    height: 30px;
}

path.wave-path {
    stroke: white;
    stroke-width: 4px;
    stroke-linecap: round;
    fill: none;
}

.wave-conatiner {
    margin-top: 20px;
	margin-bottom: 20px;
}

input.form-control:focus {
    font-size: 20px;
    max-height: 35px !important;
    height: 35px !important;
}

textarea.form-control:focus {
    font-size: 20px;
    max-height: 119px !important;
    height: 119px !important;
}

.scroll-button:not(.invert) {
	margin-right: 15px;
}

span.error {
	font-family: Lekton;
	text-align: left;
	float: left;
	font-size: 12px;
	margin: 0;
	padding: 0;
}

.landing-video-container  {
	margin: 0;
	padding: 0;
}
.left-side-ul{
	margin-top: 0 !important;
	position: absolute;
	top: 50%;
	right: 30%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
}
.left-side-li  {
	width: 100%;
	height:15px;
	float: right;
	display: block;
}

a.left-side-a {
	display: block;
	height: 100%;
	width: 100%;
}

a.left-side-a span {
	background: #2E426D;
	border-radius: 0;
	height: 1px;
	width: 10px;
	float: right;
	display: block;
	transition: 0.5s all ease-in-out;
}

a.left-side-a.active span  {
	height: 2px;
	width: 30px;
	transition: 0.5s all ease-in-out;
}

a.left-side-a.hover span  {
	height: 2px;
	width: 30px;
	transition: 0.5s all ease-in-out;
}

.hover-menu-container  {
	position: relative;
	width: 100%;
	height: 100vh;
}

#left-side-nav-icon {
	position: absolute;
	top: 80px;
	left: 25px;
	width: 50px;
	height: 50px;
	z-index: 100000;
}

#left-side-nav-icon span {
	display: block;
	position: absolute;
	height: 2px;
	background: #2E426D;
	border-radius: 0;
	opacity: 1;
	left: 30px;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}

#left-side-nav-icon span:nth-child(1) {
	width: 20px;
	top: 0;
}

#left-side-nav-icon span:nth-child(2) {
	width: 30px;
	top: 7px;
}

#left-side-nav-icon span:nth-child(3) {
	width: 15px;
	top: 14px;
}

.menu-button.focused {
	box-shadow: 0 0 0 0.1rem white;
}

.cursor-default {
	cursor: default !important;
}

.mute-button {
	width: 100px;
	height: 100px;
	position: absolute;
	bottom: 20%;
	right: 8%;
	z-index: 999;
	background: transparent;
	border: none;
	opacity: 0.8;
	outline: none !important;
}

.mute-button img {
	width: 25px;
	height: 25px;
	display: table;
	margin: auto;
}

.white-plus, .blue-plus {
	width: 25px;
	height: 25px;
	margin-top: 2px;
	margin-left: 10px;
}

.form-control-view-5::placeholder {
	color: white !important;
	font-family: Prompt !important;
}

.bracket-left, .bracket-right {
	max-width: 100%;
	max-height: 100%;
	position: absolute;
}

.bracket-left {
	left:7.5px;
}

.bracket-right {
	right: 7.5px;
}

.perspective-menu-li {
	opacity: 0;
}

/* Wow bugfix */

.visible-menupoint {
	visibility: visible !important;
}

.visible {
	-webkit-transition: opacity 2s ease-in;
	-moz-transition: opacity 2s ease-in;
	-ms-transition: opacity 2s ease-in;
	-o-transition: opacity 2s ease-in;
	transition: opacity 2s ease-in;
}
